Problema con efectos nuevos

#1 por Fallenangel el 06/11/2003
Hola a tod@s. Este es mi primer mensaje. Soy nuevo en este tema por lo que espero me podáis echar un cable con un problemilla. Utilizo el cubase sx version 1.01 y estos días he conseguido un pluggin que consta de carpetas con nombres de efectos que lo único que tienen dentro son archivos con extensión .fxb. No sé donde los tengo que colocar o que tengo que hacer para poder utilizarlos. Repito que solo hay archivos de extensión .fxb. Espero me podais ayudar. Muchas gracias a todos por vuestro tiempo.
Subir
--8559--
#2 por --8559-- el 06/11/2003
Si no me equivoco, estos fxb són sólo presets de esos efectos que dices, los efectos propiamente dichos són archivos con extensión .dll .

TONi
Subir
#3 por PSGirl el 06/11/2003
Efectivamente, es lo que te dice toniterrasa. Lo que tendrías que hacer es copiar los archivos con extensión .dll (seguro que los tienes por ahí) en la carpeta de plugins de tu Cubase (habitualmente VSTPlugins o algo así), y las carpetitas con los .fxb también las copias por allí para luego poder cargar esos presets.
Subir
#4 por Fallenangel el 07/11/2003
Gracias a los dos por vuestra ayuda. Una cosa, en el pluggin que he conseguido no hay ningún archivo .dll ya que lo he mirado de arriba a abajo. 2 cosas, lo que sí que tengo 2 archivos .dll es en la carpeta vstpluggins. Vale con eso o debería tener los .dll también en el plugin que he conseguido? Puede ser que necesite tener los instrumentos instalados para que me funcionen estos presets? Muchas gracias a los dos de nuevo por vuestra ayuda.
Subir
#5 por PSGirl el 07/11/2003
Por supuesto, para que te funcionen esos presets tienes que tener instalado el correspondiente plugin. Creo que tienes un poco de lío armado con lo de las .dll. Mira, cada instrumentos tiene su propio archivo .dll. Si tu tienes unos .dll en tu carpeta de vstplugins pero no ves archivos .dll en los del instrumento que quieres instalar, entonces es que los .dll que tienes en vstplugins son de cualquier otro plugin que ya tienes instalado y puedes usar desde ya mismo.
Para instalar tu nuevo plugin necesitas su correspondiente .dll.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo